.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u53809-3
{
	font-family: open-sans-n4, sans-serif;
}

#u53821-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53863-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53878-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53873-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53838-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53830-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53849-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53894-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53885-4
{
	font-family: open-sans-n4, sans-serif;
}

#u62061-10,#u62068-4,#u62065-8
{
	font-family: open-sans-n3, sans-serif;
}

